.icon-svg {
    width: 1em; /* 默认随字号 */
    height: 1em;
    vertical-align: -0.15em; /* 对齐文本 */
    overflow: hidden;
}
.icon-svg path {
    /* fill: inherit !important; 如果需要强制显示原色可以开启 */
}
/* 自定义图标大小和间距 */
.symbol-icon-style {
    font-size: 26px; /* 设置图标大小 */
    color: #333; /* 可以控制描边颜色(如果图标未写死颜色) */
}